# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.Party40Choice

Packages that use Party40Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of Party40Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as Party40Choice
Modifier and Type
Field
Description
`protected Party40Choice`
TransactionParties6.`cdtr`
`protected Party40Choice`
TransactionParties6.`dbtr`
`protected Party40Choice`
TransactionParties6.`initgPty`
`protected Party40Choice`
ProprietaryParty5.`pty`
`protected Party40Choice`
TransactionParties6.`tradgPty`
`protected Party40Choice`
TransactionParties6.`ultmtCdtr`
`protected Party40Choice`
TransactionParties6.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return Party40Choice
Modifier and Type
Method
Description
`Party40Choice`
ObjectFactory.`createParty40Choice()`
Create an instance of `Party40Choice`
`Party40Choice`
TransactionParties6.`getCdtr()`
Gets the value of the cdtr property.
`Party40Choice`
TransactionParties6.`getDbtr()`
Gets the value of the dbtr property.
`Party40Choice`
TransactionParties6.`getInitgPty()`
Gets the value of the initgPty property.
`Party40Choice`
ProprietaryParty5.`getPty()`
Gets the value of the pty property.
`Party40Choice`
TransactionParties6.`getTradgPty()`
Gets the value of the tradgPty property.
`Party40Choice`
TransactionParties6.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`Party40Choice`
TransactionParties6.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type Party40Choice
Modifier and Type
Method
Description
`void`
TransactionParties6.`setCdtr(Party40Choice value)`
Sets the value of the cdtr property.
`void`
TransactionParties6.`setDbtr(Party40Choice value)`
Sets the value of the dbtr property.
`void`
TransactionParties6.`setInitgPty(Party40Choice value)`
Sets the value of the initgPty property.
`void`
ProprietaryParty5.`setPty(Party40Choice value)`
Sets the value of the pty property.
`void`
TransactionParties6.`setTradgPty(Party40Choice value)`
Sets the value of the tradgPty property.
`void`
TransactionParties6.`setUltmtCdtr(Party40Choice value)`
Sets the value of the ultmtCdtr property.
`void`
TransactionParties6.`setUltmtDbtr(Party40Choice value)`
Sets the value of the ultmtDbtr property.